﻿
#menu-v li, #menu-v a {
	zoom:1;
} /* Hacks for IE6, IE7 */
#menu-v, #menu-v ul
{
    width: 146px; /* Main Menu Item widths */
    border: 1px solid #ccc;
    border-top:none;
    position: relative; font-size:0;
    list-style: none; margin: 0; padding: 0; display:block;
    z-index:9;
	background-color:#4d200d;
	background-image:-moz-linear-gradient(0% 22px 90deg, #4d200d, #753b22);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#753b22), to(#4d200d));
	}
                
/* Top level menu links style
---------------------------------------*/

#menu-v li
{
    background: #FFF url(bg.gif) repeat-x 0 2px;
    list-style: none; margin: 0; padding: 0;
	background-color:#4d200d;
	background-image:-moz-linear-gradient(0% 22px 90deg, #4d200d, #753b22);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#753b22), to(#4d200d));
}
#menu-v li a
{
    font: normal 12px Arial;
    border-top: 1px solid #ccc;
    display: block;
    /*overflow: auto; force hasLayout in IE7 */
    color: white;
    text-decoration: none;
    line-height:26px;
    padding-left:5px; 
	background-color:#4d200d;
	background-image:-moz-linear-gradient(0% 22px 90deg, #4d200d, #753b22);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#753b22), to(#4d200d));           
}
#menu-v ul li a
{
    line-height:30px;
}
                
#menu-v li a.arrow:hover
{
   
    background-repeat: no-repeat;
    background-position: 97% 50%;
	background-color:#4d200d;
	background-image:-moz-linear-gradient(0% 22px 90deg, #4d200d, #753b22);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#753b22), to(#4d200d));
	 background-image:url(arrowon.gif);
	
}
        
/*Sub level menu items
---------------------------------------*/
#menu-v li ul
{
    position: absolute;
    width: 146px; /*Sub Menu Items width */
    visibility:hidden;
}
        
#menu-v a.arrow
{
    background-image:url(arrow.gif);
    background-repeat: no-repeat;
    background-position: 97% 50%;
}
#menu-v li:hover, #menu-v li.onhover
{
    background-position:0 -62px;
}
#menu-v ul li
{
    background: rgba(255, 255, 255, 0.86);
    background-image:none;
}
#menu-v ul li:hover, #menu-v ul li.onhover
{
    background: #FFF;
    background-image:none;
}
        
/* Holly Hack for IE \
* html #menu-v  li
{
    float:left;
    height: 1%;
}
* html #menu-v  li a
{
    height: 1%;
}*/
/* End */